@import url('https://fonts.googleapis.com/css?family=Sniglet:800&display=block');

#landtitle {
    font-family: 'Sniglet', cursive;
    font-size: 60px;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
    text-shadow: 0px 4px 0px #3b7397;
}

#nonnav {
    background: url(land_balloons-top.png) center top repeat-x,
                url(land_street-bg.png) bottom repeat-x;
    background-color: #cae2ef;
    padding: 0 0 40px 0;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    background-color: rgba(256, 256, 256, 0.8);
    color: black;
    border-radius: 15px;
    border: 0;
}

#content.map {
    background-color: rgba(256, 256, 256, 0.5);
}

#puzzletitle {
    font-family: 'Sniglet', cursive;
    font-weight: 800;
    text-align: center;
    padding: 0 60px 0 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fa80b7;
    text-shadow: 0px 4px 0px #853157;
    background: url() center top no-repeat;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; }
    #puzzletitle { background: none; padding: 0.25in; color: #000; text-shadow: none; }
    #puzz { margin: 0; }
}
